XSUNPINYIN-PREFERENCES(1)

NAME
xsunpinyin-preferences - xsunpinyin configuration tool

SYNOPSIS
xsunpinyin-preferences

DESCRIPTION
xsunpinyin-preferences can be used to configure xsunpinyin

To configure xsunpinyin, you can run xsunpinyin-preferences, or right click the xsunpinyin icon in the notification area, then select pereferences.

SEE ALSO
xsunpinyin(1),

AUTHOR
xsunpinyin-preferences was written by Mike Qin <mikeandmore@gmail.com>.

This manual page was written by Liang Guo <bluestonechina@gmail.com>, for sunpinyin project.